/*
Theme Name: Invisible Disabilities
Author: Infinite Networks
Author URI: http://www.infinite.net.au/
Version: 2.0
Template: health
License: Proprietary
Description: The Health theme customised for Invisible Disabilities
*/
@font-face {
    font-family: Gilroy;
    font-weight: 300;
    src: url(fonts/Gilroy-Light.otf);
}
@font-face {
    font-family: Gilroy;
    src: url(fonts/Gilroy-Regular.otf);
}
@font-face {
    font-family: Gilroy;
    font-weight: bold;
    src: url(fonts/Gilroy-Bold.otf);
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular/ProximaNova-Regular.eot'), url('fonts/ProximaNova-Regular/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold/ProximaNova-Bold.eot'), url('fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold/ProximaNova-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Extrabld';
	src: url('fonts/ProximaNova-Extrabld/ProximaNova-Extrabld.eot'), url('fonts/ProximaNova-Extrabld/ProximaNova-Extrabld.ttf') format('truetype'), url('fonts/ProximaNova-Extrabld/ProximaNova-Extrabld.svg') format('svg');
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Gilroy, sans-serif;
}

h1 {
	font-family: 'ProximaNova-Extrabld';
	font-size: 45px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	color: #0069ff;
}

body, .menu-main-menu-container a,
input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel],
select, textarea, input[type=submit], button[type=submit] {
    font-family: ProximaNova-Regular, sans-serif;
}

.primary-button, .blue-button, .teal-button { background: #0c3460; }
.primary-button:hover, .primary-button:focus, .blue-button:hover, .blue-button:focus {
    background: #869ab0;
}
.menu-main-menu-container a:hover > span, .menu-main-menu-container a:focus > span,
.menu-main-menu-container .current-menu-item span, .menu-main-menu-container .current-page-ancestor span {
    border-bottom-color: #0c3460;
}
#responsive-menu-trigger {
    background-color: #0c3460;
}
input[type=submit], button[type=submit] {
    background: url(../health/images/more-arrow.png) 13px 50% / 11px auto no-repeat, linear-gradient(to right, #888 36px, #fff 36px, #fff 38px, #0c3460 38px);
}
#logo > img {
    max-height: 80px;
    width: auto;
}
.slide-caption-area h2 {
    font-size: 22px;
    line-height: 1.176;
    font-weight: 400;
    color: #0c3460;
    margin: 0px;
    padding: 0px;
    width: 75%;
}

#slider .slick-dots {
    display: none;
}

.id-social {
    align-items: center;
    background: #2c2c2b;
    color: white;
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}
.id-social-title {
    color: #3a95d6;
    font-size: 1.4em;
    font-weight: bold;
    padding: 15px;
}
.id-social-text {
    color: #f68631;
    font-size: 1.3em;
    font-style: italic;
    font-weight: bold;
    padding: 15px;
}
.id-social-icons {
    padding: 15px;
}
.id-social-icons p {
    margin: 0;
}
@media (max-width: 699px) {
    .id-social {
        flex-direction: column;
    }
}
.home-tile {
    background: linear-gradient(to bottom, #2c73c0 65%, #0b3460 65%);
    color: #fff;
    padding: 20px 30px;
}

#masthead {
	padding: 20px 0 22px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
#top-nav {
	background: transparent;
}
#top-nav a {
  font-family: ProximaNova-Regular;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
	padding: 0;
	margin: 0;
	color: #303338;
	margin-right: 15px;
  margin-left: 15px;
}
.menu-main-menu-container ul {
	display: block;
	justify-content: initial;
	list-style: none;
	margin: 0;
	
	position: relative;
	text-align: center;
	border-left: 1px #444 solid;
	border-right: 1px #444 solid;
	border: 0;
}
.menu-main-menu-container li {
	border-left: 1px #444 solid;
	border-right: 1px #444 solid;
	display: inline-block;
	border: 0;
	flex: auto;
	margin: 0;
	background: none;
}
.menu-main-menu-container a > span {
	border-bottom: 0;
	display: inline-block;
	padding: 0;
}
.home-page-header {
	position: relative;
}
.home-page-header strong {
	font-family: 'ProximaNova-Bold';
	font-weight: bold;
}
.home-page-header-image {
  
}
.home-page-header-image2 {
  text-align: center;
  margin-top: -9em;
  position: relative;
}
.home-page-header-image2-in {
  
}
.home-page-header-textcover {

}
.home-page-header-text1 {
  margin-top: -2em;
  padding-right: 3em;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #4f6a95;
}
.home-page-header-text1 p {
  color: #4f6a95;
}
.home-page-header-text {
	position: absolute;
  top: 24%;
  /*display: flex;*/
}
.home .home-page-header-text {
  display: flex;
}
.home-page-headerinner {

}
.home-page-headerinner h1{
  margin-bottom: 5px;
}
.home-page-headerinner span{
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #11314f;
}
.home-page-headerinner .home-page-header-text {
  top: 40%;
}
.h-title {
  font-size: 24px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.home-page-header p {
	font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
	color: #303338;
	margin-bottom: 8px;
}
.home-page-header h2 {
  font-family: 'ProximaNova-Extrabld';
  font-size: 45px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.2px;
  color: #0069ff;
}
.home-page-header h3 {
  font-size: 36px;
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0e1217;
}
.d-btn {
  border-radius: 28.5px;
  box-shadow: 0 12px 22px 0 rgba(20, 153, 221, 0.36);
	background-image: linear-gradient(78deg, #0065ff, #00b3ff 62%, #00f5ff);
  font-size: 18px;
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 2.25px;
	color: #ffffff;
	padding: 10px 25px;
	display: inline-block;
}
.d-btn-2 {
  border-radius: 26px;
	border: solid 1px #1a99da;
	font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
	color: #1a99da;
	padding: 10px 25px;
}

.home-page-header a {
  border-radius: 28.5px;
  box-shadow: 0 12px 22px 0 rgba(20, 153, 221, 0.36);
	background-image: linear-gradient(78deg, #0065ff, #00b3ff 62%, #00f5ff);
  font-size: 18px;
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 2.25px;
	color: #ffffff;
	padding: 10px 25px;
	margin-top: 24px;
	display: inline-block;
}

.home-page-block1 {
	display: flex;
	flex-wrap: wrap;
}
.home-page-block1 .col-md-6 {
	display: flex;
	flex-wrap: wrap;
	flex: 0 0 48%;
	padding: 1%;
	align-items: start;
}

.home-page-block1-textcover h2 {
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.home-page-block1-textcover .p1 {
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}

.home-page-block1-textcover p {
  opacity: 0.86;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #0e1217;
}
.home-page-block1-textcover h3 {
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-size: 22px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0668fe;
}

.box-padding {
	padding-top: 7em;
	padding-bottom: 7em;
}
.home-page-block1 {

}
.home-page-block1 img{
	margin-top: 5em;
}
.home-page-block1-wrap {
	background: url(../invisible/images/logo.svg);
	background-repeat: no-repeat;
	background-position: top left;
}
.home-page-block1-wrapa {
  padding-top: 0;
}
.home-page-block1-wrapa .home-page-block1 {
  flex-direction: row-reverse;
}
.home-page-block2-wrap {
	background: #042038;
}
.home-page-block2-textcover .home-page-block2-title {
  font-family: 'ProximaNova-Bold';
	font-weight: bold;
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.home-page-block2-textcover h2 {
	font-size: 20px;
	font-family: 'ProximaNova-Bold';
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 24px;

}
.home-page-block2-text p{
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.63;
  letter-spacing: 0.5px;
  color: #b9b9b9;
}
.home-page-block2-text a.d-btn-2 {
	display: inline-block;
	margin-top: 16px;
}
.home-page-hiw-in {
	float: left;
	width: 23%;
  text-align: center;
  padding: 1%;
}
.home-page-hiw-inner {
	
}
.home-page-hiw {

}
.home-page-hiw-textcover {

}
.home-page-hiw-title {
  font-family: 'ProximaNova-Bold';
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
	color: #303338;
	margin-bottom: 15px;
}
.home-page-hiw-text {
  opacity: 0.86;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
	color: #0e1217;
	margin-bottom: 80px;
}
.home-page-hiw-titlein {
  font-family: 'ProximaNova-Bold';
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
	color: #0668fe;
  margin-bottom: 10px;
  margin-top: 15px;
}
.home-page-hiw-subtitle {
  opacity: 0.86;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #0e1217;
}
.home-page-hiw-icon {

}
.home-page-hiw-icon img{
	
}
.home-page-hiw-icon-inner {
	border: 1px solid #0668fe;
  padding: 20px;
  display: inline-block;
  border-radius: 116px;
  height: 100px;
  width: 85px;
  padding-top: 0;
  margin-bottom: 0;
  cursor: pointer;
  background-repeat: no-repeat!important;
  background-position: center!important;
  box-shadow: 0 30px 80px 0 rgba(205, 213, 229, 0.92);
  background-color: #ffffff;
}
.home-page-story {
	background-color: #fcfbfd;
}
.home-page-story img {
	margin-top: 0;
}
.home-page-story .home-page-block1-text {
	padding: 15px;
}


.home-page-slide .owl-item {


}
body .home-page-slide .owl-item div{
	background: #fcfbfd;
	margin: 15px;
	padding: 15px;
	background-size: 115px!important;
}
body .owl-carousel .owl-stage-outer {
	

}

.home-page-slide h2 {
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
	color: #303338;
	text-align: center;
  margin-bottom: 1.5em;
}
body .autohide-arrows .owl-nav {
	display: block!important;
	text-align: center;
	margin-top: 3em;
}
.sa_owl_theme .owl-nav div, .sa_owl_theme .owl-nav button {
	position: relative!important;
}
.sa_owl_theme .owl-nav .owl-prev {
	left: -10px!important;
}
.sa_owl_theme .owl-nav .owl-next {
	right: -10px!important;
}

body.home #main {
	display: none;
}

#footer-center {
	width: 75%;
	max-width: 100%;
	text-align: center;
}

footer {
  background-color: #fcfbfd;
}

footer .menu-main-menu-container {

}
footer .menu-main-menu-container a{
	font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  color: #303338;
}

footer .textwidget {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: 1px;
  text-align: center;
	color: #0e1217;
	margin-top: 20px;
}
.footericon {
	margin-top: 20px;
}
.footericon img{

}
#footer {
	padding: 50px 0;
}

#logo {

}
#logo{
	width: 250px;
}

.home-page-block1-inner {
	background: url(../invisible/images/block1.svg);
	background-repeat: no-repeat;
	background-position: top left;
}

.home-page-block1-inner {
	padding-bottom: 0!important;
}
.home-page-block1-inner {

}
.home-page-block1-inner .col-md-6{
	padding-bottom: 0;
	align-items: flex-end;
}
.home-page-block1-inner img {
	margin-top: 0;
}

.home-page-block1-inner-1 .home-page-block2-textcover{
	flex: 0 0 60%;
}
.home-page-block1-inner-1 .home-page-block2-image{
	flex: 0 0 36%;
}
ul {
	font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
	color: #b9b9b9;
	padding-left: 0;
	margin: 0;
}
ul li {
	background: url(/wp-content/themes/invisible/../invisible/images/li.svg);
	list-style: none;
	padding-left: 8px;
	background-repeat: no-repeat;
	background-position: left 10px;
	background-size: 6px;
}
.white-inner-b2 {

}

.white-inner-b2 h2 {
	font-family: 'ProximaNova-Bold';
  font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.white-inner-b2 a {
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #0e1217;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
}
.white-inner-b2 a:hover {
	color: #0069ff;
}
.white-inner-b2 {
	width: 250px;
	height: 300px;
	border: solid 1px #f8f3fc;
	background-color: #fcfbfd;
	padding: 30px;
	max-width: 100%;
	margin: 0 auto;
}
.home-page-block2-wrap-new {
	background: url(../invisible/images/blue.png);
	background-size: contain;
}

.omission .home-page-story{
	background: transparent;
}

.abtus-wrap {
	background: url(../invisible/images/blue.png);
	background-size: contain;
}
.abtus-wrap .home-page-story {
	background: transparent;
	color: #fff;
}

.abtus-wrap .home-page-block1-text {
	font-family: 'ProximaNova-Bold';
	font-size: 34px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
	color: #ffffff;
	margin-bottom: 15px;
}
.abtus-wrap .home-page-block1-image {
	font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #ffffff;
}
.abtus-wrap .col-md-6 {
	align-items: center;
}

.page-template-access-card #main,
.page-template-about #main {
	display: none;
}

.abtus-1 .home-page-block1{
	flex-direction: row-reverse;
}
.contact-container {

}

.contact-container h2 {
  font-family: 'ProximaNova-Bold';
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.contact-container h3 {
  font-family: 'ProximaNova-Bold';
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.contact-container p a {
	color: #0e1217;
}
.contact-container .home-page-block1-text{
	padding: 35px;
	background: url(../invisible/images/bluecontact.png);
	background-size: contain;
	color: #fff;
	width: 300px;
	margin: 0 auto;
	max-width: 100%;
	margin-top: -35px;
}
.contact-container .home-page-block1-text{

}
.contact-container .home-page-block1-image h3{
	margin-top: 40px;
}
.contact-container .home-page-block1-text h3 {
  font-family: 'ProximaNova-Bold';
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.contact-container .home-page-block1-text label {
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.contact-container .home-page-block1-text .wpcf7-form-control {
	border: 0;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: 0;
	padding-left: 5px;

}
.contact-container .home-page-block1-text .wpcf7-textarea {
	height: 32px;
}
.contact-container .home-page-block1-text .wpcf7-submit {
  border-radius: 26px;
	border: solid 1px #1a99da;
	font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
	color: #1a99da;
	padding: 10px 25px;
}
p {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
}
.body-content h1 {
	display: none;
}
.body-content {
	margin-bottom: 5em;
}
.body-content ul {
	color: #000;
}

.business-b2 .home-page-block1-inner{
  padding-bottom: 7em!important;
}
.home-page-dark-wrap {
  background: url(../invisible/images/blue.png);
	background-size: contain;
}
.home-page-dark-wrap h2 {
  font-family: 'ProximaNova-Bold';
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.b-listc {
  width: 48%;
  float: left;
  margin-right: 2%;
}
.home-page-dark-wrap ul li {
  background-position: left 10px;
}

.businesstemp h2 {
  font-family: 'ProximaNova-Bold';
  font-weight: 700;
  font-size: 40px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}

article.page.type-page h2 {
  font-family: 'ProximaNova-Bold';
  font-weight: 700;
  font-size: 40px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.shopc {
  text-align: center;
  margin-bottom: 5em;
}
ul.products {

}
ul.products li{
  border-radius: 6px;
  box-shadow: 0 30px 80px 0 rgba(205, 213, 229, 0.92);
  background-color: #ffffff;
  min-height: 450px;
}
ul.products a.woocommerce-LoopProduct-link {
  background: #f4faff;
  width: 100%;
  display: inline-block;
  text-align: center;
}
.woocommerce ul.products li.product a img {
  width: 100%;
  height: auto;
  display: inline;
  margin: 0 0 1em;
  box-shadow: none;
  height: 200px;
  width: auto;
  background: #f4faff;
  margin: 0;
  padding: 0;
}
ul.products h2.woocommerce-loop-product__title{
  background: #fff;
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #303338;
  padding-left: 10px!important;
  padding-right: 10px!important;
}

ul.products .price{
  background: #fff;
  background: #fff;
  margin-bottom: 0!important;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #0e1217;
  padding-left: 10px!important;
  padding-right: 10px!important;
}
ul.products {

}
ul.products a.button {
  border-radius: 26px;
  border: solid 1px #1a99da;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #1a99da;
  margin: 0 auto;
  padding: 10px 25px;
  background: transparent;
  width: 150px;
  text-align: center;
  display: block;
}

.shopb {
  text-align: center;
}
.shopb h2 {
  font-family: 'ProximaNova-Bold';
  font-weight: 700;
  font-size: 40px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.shopb img {
  width: 120px;
}

.featurewrap {
  display: inline-block;
  width: 100%;
  position: relative;
  padding: 0;

}
.featurewrapactive {
  padding-top: 45em;
}
.features-cover {
  float: left;
  width: 25%;
}
.features-cover-description {
  position: absolute;
  width: 100%;
  left: 0;
  top: 6em;
}
.features-cover-description-inner{
  border-radius: 6px;
  box-shadow: 0 0 80px 0 rgba(205, 213, 229, 0.92);
  background-color: #ffffff;
  width: 750px;
  height: 410px;
  max-width: 100%;
  left: 0;
  top: 0;
  margin: 0 auto;
  padding: 3em;
  position: relative;
}
.features-cover-description-inner h2 {
  font-size: 28px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0069ff;
}
.features-cover-contentwrap {
  position: relative;
  cursor: pointer;
}
.features-cover-image {

}
.features-cover-image img{
  width: 100%;
}
.features-cover-title {
  font-size: 26px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  position: absolute;
  bottom: 2em;
  padding: 2%;
  width: 96%;

}
.features-cover-title {

}
.crossthis {
  position: absolute;
  background: url(/wp-content/themes/invisible/../invisible/images/cross.png);
  top: 7%;
  right: 3%;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  z-index: 9;
  cursor: pointer;
}

.differentwidth .home-page-block2-textcover{
	flex: 0 0 60%;
}
.differentwidth .home-page-block2-image{
	flex: 0 0 36%;
}
.differentwidth .home-page-block1-textcover{
	flex: 0 0 60%;
}
.differentwidth .home-page-block1-image{
	flex: 0 0 36%;
}

.differentwidth2 .home-page-block2-textcover{
	flex: 0 0 36%;
}
.differentwidth2 .home-page-block2-image{
	flex: 0 0 60%;
}
.differentwidth2 .home-page-block1-textcover{
	flex: 0 0 36%;
}
.differentwidth2 .home-page-block1-image{
	flex: 0 0 60%;
}
.no-img-margin img {
  margin-top: 0;
}
.home-page-header img{
  width: 100%;
}

a.home-page-hiwlink {
  text-decoration: none!important;
}





@media screen and (max-width: 1024px) {
  body {
    
  }
  #logo {
    display: block;
    float: left;
    margin: 0 auto;
  }
  .header-right {
    margin: 0;
  }
  #responsive-menu-trigger {
    float: right;
    cursor: pointer;
  }
  .home-page-header {

  }
  .home-page-header img{
    height: 550px!important;
    object-fit: cover!important;
    object-position: center!important;
  }
  .home-page-block1 .col-md-6 {
    flex: 0 0 100%;
    display: block;
  }
  .home-page-block1 {
    display: block;
  }
  .home-page-hiw-in {
    float: left;
    width: 48%;
    text-align: center;
    padding: 1%;
    margin-bottom: 15px;
  }
  .box-padding {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  #top-nav.open {
    display: block;
    margin-top: 0;
    background: gray;
    z-index: 9;
    position: absolute;
    width: 97%;
    top: 6em;
  }
  #responsive-quick-links-copy {
    display: none;
  }
  .features-cover {
    float: left;
    width: 50%;
  }
  .features-cover-description-inner {
    width: 90%;
    height: 100%;
    position: relative;
    padding: 5%;
  }
  .features-cover-description {
    top: 0;
    z-index: 9;
    height: 87%;

  }
  .contact-container .home-page-block1-text {
    margin-top: 0;
  }
  .home-page-block1-image {
    text-align: center;
  }
  #menu-main-menu a:hover {
    box-shadow: 0 0;
  }
  .contact-container .home-page-block1-image {
    text-align: left;
  }
  
}

@media screen and (max-width: 500px) { 
  .home-page-header h2,
  .home-page-headerinner h1 {
    font-size: 34px;
    line-height: 36px;
  }
  .home-page-header h3 {
    font-size: 26px;
    line-height: 28px;
  }
  .home-page-header-text {
    top: 22%;
  }
  .home-page-block1-textcover h2,
  .home-page-block2-textcover .home-page-block2-title,
  .home-page-hiw-title,
  .home-page-slide h2,
  .abtus-wrap .home-page-block1-text,
  .shopb h2 {
    font-size: 30px;
    text-align: left;
  }
  .abtus-wrap .col-md-6,
  .shopb {
    text-align: left;
  }
  .home-page-hiw-wrap .home-page-block1-text {
    padding-left: 0;
  }
  .features-cover-title {
    font-size: 18px;
  }
  ul.products li {
    width: 100%!important;
  }
  .home-page-headerinner img {
    height: 450px !important;
  }
}


.home-page-hiw-in-1 .home-page-hiw-icon-inner:hover
{
  background-image: url(/wp-content/uploads/2019/08/buy-card-lanyard_hover.png) !important;
    background-color: #0668fe !important;
}
.home-page-hiw-in-2 .home-page-hiw-icon-inner:hover
{
  background-image: url(/wp-content/uploads/2019/08/546448_hover.png) !important;
    background-color: #0668fe !important;
}
.home-page-hiw-in-3 .home-page-hiw-icon-inner:hover
{
  background-image: url(/wp-content/uploads/2019/08/our-campaign_hover.png) !important;
    background-color: #0668fe !important;
}
.home-page-hiw-in-4 .home-page-hiw-icon-inner:hover
{
  background-image: url(/wp-content/uploads/2019/08/864685_hover.png) !important;
    background-color: #0668fe !important;
}
.v_col-md-6
{
  width:40%;
  float: left;
  
}
.v_col-md-6_1
{
  width:60%;
  float: left;
  
}
#v_link
{
  color:#0065ff !important; 
  font-size:18px;
  margin-top:25px;  
}
#v_img
{
  margin-bottom: 25px;
}
.v_msg_support{
  font-family: 'ProximaNova-Bold';
  height: 49px;
  font-weight: bold;
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.v_msg{
  font-family: ProximaNova;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
  width: 290px;
  height: 22px;
}
#v_txt_p
{
  opacity: 0.86;
  font-family: ProximaNova;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.78;
  letter-spacing: normal;
  color: #0e1217;
}
#v_space_img
{
  margin-top:60px;
}
@media (max-width: 699px) {
  .v_msg {
    font-family: ProximaNova;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #303338;
    width: auto;
    height: 22px;
    margin-top: 50px;
}
}
.home-page-header-text1 p {
  color: #4f6a95 !important;
  
}
ul.products a.button {
  border-radius: 26px;
  border: solid 1px #0069ff;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0069ff;
  margin: 0 auto;
  padding: 10px 25px;
  background: transparent;
  width: 150px;
  text-align: center;
  display: block;
}
ul.products a.button:hover {
  border-radius: 26px;
  border: solid 1px #0069ff;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fff;
  margin: 0 auto;
  padding: 10px 25px;
  background: #0069ff;
  width: 150px;
  text-align: center;
  display: block;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product:hover {
  
}
.page-id-47 .woocommerce-result-count
{
  display:none;
}
.woocommerce-ordering
{
  display:none;
}

.product-page-class {

}
.product-page-class h1{
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
  margin-top: 1.2em;
  text-align: center;

}
.p-content {
  text-align: center;
}
.product-page-class {

}
.product-page-class .product{
  
}
.product-page-class .woocommerce-product-gallery{
  border: 2px solid #e9e4ef;
}

.product-page-class .entry-summary{
  
}

.product-page-class .entry-summary .price{
  
}
.product-page-class .entry-summary .woocommerce-Price-amount{
  color: #303338!important;
}
.product-page-class .entry-summary form{
  
}
.product-page-class .entry-summary .wc-pao-addon-upload-cardholder-photo{
  text-align: center;
    background: #fcfbfd;
    padding: 25px 10px;
    border: 2px solid #e9e4ef;
}
.product-page-class .entry-summary .wc-pao-addon-upload-cardholder-photo label {
  background: url(/wp-content/themes/invisible/../invisible/images/upload.png);
  background-repeat: no-repeat;
  padding-top: 50px;
  background-position: top center;
  color: #e9e4ef;
  width: 100%;
}
.product-page-class .entry-summary .wc-pao-addon-upload-cardholder-photo small {
  display: none;
}
.product-page-class .entry-summary .wc-pao-addon-upload-cardholder-photo p.wc-pao-addon-wrap{
  display: inline-flex;
}
.product-page-class .entry-summary .wc-pao-addon-upload-cardholder-photo input{
  
}

.product-page-class .entry-summary .wc-pao-addon-cardholder-name{
  margin-top: 15px;
}
.product-page-class .entry-summary ul{
  
}
.product-page-class .single-product {
  margin-top: 4em;
}
.product-page-class .entry-summary div.product-addon-totals{
  border: 0;
    margin: 0;
    padding: 0;
}
.product-page-class .entry-summary ul li{
  background: none;
  border: 0;
  justify-content: left;
}
.product-page-class .entry-summary ul li p {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338!important;
}
.product-page-class .entry-summary ul li p span{
  float: right;
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #0065ff;

}
.product-page-class .entry-summary .quantity{
  float: left;
  width: 200px;
}
.product-page-class .entry-summary .quantity .qty{
  
}
.product-page-class .entry-summary .quantity input{
  width: 100%;
}
 .product-page-class .entry-summary .quantity button{
  
} 
#page_content_c .entry-summary button.single_add_to_cart_button{
  margin-top: 21px;
    height: 32px;
    border-radius: 0;
    padding: 5px 20px !important;
    box-shadow: 0 12px 22px 0 rgba(20, 153, 221, 0.36);
  background-image: linear-gradient(79deg, #0065ff, #00b3ff 62%, #00f5ff);
}
.product-page-class .entry-summary #product-addons-total ul li:first-child{
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 0;
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
  position: initial;
  padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding-left: 6px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  border-bottom: 6px solid #0065ff;

}
.cart-page-class {

}
.cart-page-class h1{
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
  margin-top: 1.2em;
  display: block;
}
.bodytext-cart {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #0e1217;
  margin-bottom: 1.2em;
  text-align: left;
}
.cart-page-class .woocommerce{
  
}
.cart-page-class .woocommerce-cart-form{
  float: left;
  width: 60%;
  margin-right: 2%;
}
.cart-page-class .cart-collaterals{
  float: left;
  width: 38%;

}
.cart-page-class .cart-collaterals .cart_totals  {
  width: 100%;
  background: #fcfbfd;
    border: 2px solid #e9e4ef;
    padding-bottom: 20px;
}
.cart-page-class .cart-collaterals .cart_totals h2 {
  font-size: 30px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  padding-left: 10px;
  padding-top: 15px;
  color: #303338;

}
.cart-page-class .cart-collaterals .wc-proceed-to-checkout a {
  border-radius: 26px;
  box-shadow: 0 12px 22px 0 rgba(20, 153, 221, 0.36)!important;
  background-image: linear-gradient(85deg, #0065ff, #00b3ff 62%, #00f5ff)!important;
  margin-top: 15px;
}
.cart-page-class .cart-collaterals .wc-proceed-to-checkout  {
  padding: 0;
  margin-bottom: -87px;
}
.cart-page-class .cart-collaterals .cart_totals table,
.cart-page-class .cart-collaterals .cart_totals table tr {
  border: 0;
}
.cart-page-class .cart-collaterals .cart_totals table td {

}
.cart-page-class .cart-collaterals .cart_totals table td .woocommerce-Price-amount{
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal!important;
  letter-spacing: normal;
  color: #0065ff!important;

}
.cart-page-class .woocommerce {
  margin-bottom: 6em;
  display: inline-block;
  width: 100%;
}


.cart-page-class .cart-collaterals .cart_totals table td {

}
.cart-page-class .cart-collaterals .cart_totals table td {

}
.cart-page-class {
  
}
.cart-page-class {
  
}
.cart-page-class {
  
}
.cart-page-class {
  
}


.checkout-page-class {

}
.checkout-page-class h1{
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
  margin-top: 1.2em;
  display: block;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background: none;
}
#add_payment_method #payment ul,
.woocommerce-cart #payment ul,
.woocommerce-checkout #payment ul {

}
#add_payment_method #payment ul li,
.woocommerce-cart #payment ul li,
.woocommerce-checkout #payment ul li{
  background: none;
  padding: 0;
  margin: 0;
}
.woocommerce table.shop_table {
  border: 0;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table tr,
.woocommerce table.shop_table td {
  padding-left: 0;
}
.checkout-page-class #order_review_heading {
  margin-top: 4em;
}
.checkout-page-class .woocommerce-Price-amount{
  font-size: 16px!important;
  font-weight: normal!important;
  font-style: normal!important;
  font-stretch: normal!important;
  line-height: 1.69!important;
  letter-spacing: normal!important;
  color: #0e1217!important;

}
.checkout-page-class button.button {
  float: left!important;
  border-radius: 26px!important;
  box-shadow: 0 12px 22px 0 rgba(20, 153, 221, 0.36)!important;
  background-image: linear-gradient(80deg, #0065ff, #00b3ff 62%, #00f5ff)!important ;
}

header#masthead .container{
	width: 1200px;
	max-width: 100%;
}
.home-page-header .container{
	width: 1200px;
	max-width: 100%;
}

.product-wrap-inner {
    float: left;
    width: 32%;
    border-radius: 6px;
      box-shadow: 0 30px 80px 0 rgba(205, 213, 229, 0.92);
      background-color: #ffffff;
      margin-right: 2%;
      padding-top: 25px;
      padding-bottom: 25px;
      position: relative;
}
.product-wrap-inner-last {
    margin-right: 0;
}
.product-wrap-image {
    text-align: center;
    min-height: 150px;
}
.Access-Card-Lanyar {
  width: 281px;
  height: 68px;
  font-family: ProximaNova;
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #303338;
}

.product-wrap-title {
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #303338;
  padding-left: 15px;
    padding-right: 15px;
    margin-top: 25px;
    margin-bottom: 5px;
    font-size: 20px;
font-family: 'ProximaNova-Bold';
}
.product-wrap-subt {
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #303338;
  padding-left: 15px;
    padding-right: 15px;
}

.product-wrap-desc {
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 20px;
        min-height: 100px;

}
.product-wrap-btn {
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 20px;
}
.product-wrap-btn a {
        border-radius: 26px;
    border: solid 1px #0069ff;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0069ff;
    margin: 0 auto;
    padding: 10px 25px;
    background: transparent;
    width: 150px;
    text-align: center;
    display: block;

}
.product-wrap-btn a.button:hover {
  border-radius: 26px;
  border: solid 1px #0069ff;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fff;
  margin: 0 auto;
  padding: 10px 25px;
  background: #0069ff;
  width: 150px;
  text-align: center;
  display: block;
}
.page-template-shop h2 {
    font-family: 'ProximaNova-Bold';
    font-weight: 700;
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #303338;
}

.popupwrap {
    position: absolute;
    bottom: -550px;
   border-radius: 6px;
  box-shadow: 0 30px 80px 0 rgba(205, 213, 229, 0.92);
  background-color: #ffffff;
padding: 3em;
    width: 511px;
  height: 420px;
    z-index: 9;

}
.popupwrap-title {
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #303338;
}
.popupwrap-desc {
    font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #0e1217;
  margin-top: 10px;
    margin-bottom: 15px;
}
.popupwrap-rado {
    font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0e1217;
   margin-top: 10px;
    margin-bottom: 15px;
}
.popupwrap-rado label {
    margin-right: 15px;
}
.popupwrap-products-inner {
        display: flex;
    width: 100%;

}
.popupwrap-products-left {
    flex: 0 70%;
}

.popupwrap-products-right {
    flex: 0 30%;
    text-align: center;
}

.popupwrap-products-right a {
    border-radius: 26px;
    border: solid 1px #0069ff;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0069ff;
    margin: 0 auto;
    padding: 10px 25px;
    background: transparent;
    width: 150px;
    text-align: center;
    display: block;

}
.popupwrap-products-right a.button:hover {
  border-radius: 26px;
  border: solid 1px #0069ff;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fff;
  margin: 0 auto;
  padding: 10px 25px;
  background: #0069ff;
  width: 150px;
  text-align: center;
  display: block;
}
.popupwrap-products-title {
    font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0069ff;
  margin-bottom:15px;
}
.popupwrap-products-desc {
    font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #0e1217;
  margin-bottom: 30px;
}
.popupwrap-products {
    margin-top: 3em;
}

.wc-pao-addon-shipping .wc-pao-addon-name{
    display: none;
}
.wc-pao-addon-shipping .wc-pao-addon-checkbox{
    display: none;
}
.product-wrap-new {
    height: 1000px;
}

.home-page-hiw-ico-inner {
    width: 133px;
    height: 135px;
    margin: auto;
    border-radius: 50%;
    box-shadow: 0 30px 80px 0 rgba(205, 213, 229, 0.92);
    margin-bottom: 2.5em;
}

.table-display {
    display: table;
    height: 100%;
    width: 100%;
}
.home-page-hiw-ico-inner:hover {
    background: #006aff;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
}
img.on-hover {
    display: none;
}
.table-display:hover img.on-hover {
  display: block;
  margin: auto;
}
.table-display:hover img.non-hover {
  display: none;
  margin: auto;
}

.cart-page-class .cart-collaterals {
  position: 0 10px;
}
.cart_totals tr td, .cart_totals tr th {
    padding: 9px !important;
}
h3.wc-pao-addon-name {
    font-size: 23px;
}


.popupwrap.popupwrap1 {
    max-width: 415px;
    padding: 25px 30px;
    box-sizing: border-box;
    top: 108%;
    position: absolute;
    height: auto;
    bottom: unset;
}

.popupwrap.popupwrap1 .popupwrap-products-title {
    font-size: 16px;
} 
.popupwrap.popupwrap1 .popupwrap-products-right.popupwrap-products-button {
    margin-bottom: 1em;
}
.popupwrap.popupwrap1 input {
    width: 52px !important;
    height: 41px;
    box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.13);
    text-align: center;
    background: #f2f9ff;
    font-size: 16px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    padding: 0 0 0 11px;
}
.popupwrap.popupwrap1 .popupwrap-products-inner {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.product-icon {
    width: 79px;
    margin-right: 2em;
}
.popupwrap.popupwrap1 .popupwrap-products {
    margin-top: 3em;
    margin-bottom: 1em;
}
.popupwrap.popupwrap1 .product-wrap-btn a {
    margin: initial;
    background-image: linear-gradient(85deg,#0065ff,#00b3ff 62%,#00f5ff)!important;
    color: #fff;
    border: none;
    text-decoration: none;
}
a.product-button-self  {
  height: 42px;
  box-sizing: border-box;
  width: 202px;
}
a.product-button-self:hover {
    background-image: linear-gradient(85deg,#0065ff,#00b3ff 62%,#00f5ff)!important;
    color: #fff;
    border: none;
    text-decoration: none;
}
.terms-heading {
    font-size: 22px;
    font-weight: 500;
    color: #303338;
    line-height: 1.3;
}
.term-icon img {
    max-width: 76px;
    margin-right: 1em;
}

.term-icon-content > strong {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.terms-content-section {
    display: flex;
    margin-top: 1em;
}
.term-icon-content p {
    margin-bottom: 0;
    line-height: 1.2;
}
.popupwrap.popupwrap3 {
    padding: 25px 30px;
}
.popupwrap.popupwrap3 {
    padding: 25px 30px;
    left: -270px;
    width: 816px;
    margin: auto;
    top: 108%;
    height: auto;
    bottom: unset;
}

.popupwrap.popupwrap3 .product-wrap-btn a {
    margin-left: 0;
    margin: initial;
    background-image: linear-gradient(85deg,#0065ff,#00b3ff 62%,#00f5ff)!important;
    color: #fff;
    border: none;
    text-decoration: none;
}
/*=======responsive style=========*/
@media (max-width: 1240px) {
  header#masthead .container {
    max-width: 1200px;
    width: 100%;
    box-sizing: border-box;
  }
  .home-page-header-text1in {
      margin-top: 2em;
  }
}

@media (max-width: 1140px) {
  #top-nav a {
    font-size: 14px;
  }
  .menu-main-menu-container li {
      padding-left: 5px !important;
  }

}

@media (max-width: 1024px) {
  #menu-main-menu li {
    border: none !important;
    border-bottom: 1px solid #0391ea !important;
  }
  a#responsive-menu-trigger {
	margin-top: 10px;
  }
  #menu-main-menu {
    border: none !important;
  }
  #top-nav.open {
    background: #009bff !important;
  }
  #top-nav a {
    color: #fff !important;
  }
  body #top-nav.open {
    width: 97.8% !important;
      top: 9em;
  }
  body .home-page-block1 {
    margin-bottom: 0 !important;
  }
  body .home-page-block1 img {
    margin-top: 0;
  }
  .home-page-hiw-in {
    min-height: 283px;
  }
  .page-access-card-lanyard .home-page-story p {
	 text-align: left;
  }
  .page-access-card-lanyard .abtus-wrap .home-page-block1-text {
  	padding-left: 0;
  }
  .home-page-header img {
    height: 350px!important;
  }
  .page-government .home-page-header-text {
    top: 47%;
  }	
  .cart-page-class .woocommerce-cart-form,
  .cart-page-class .cart-collaterals {
      width: 100%;
  }
  
	
}

@media (max-width: 1020px) and (min-width: 768px) {
    .popupwrap.popupwrap3 {
      padding: 25px 30px;
      left: -251px;
      width: 677px;
      margin: auto;
      top: 108%;
      height: auto;
      bottom: unset;
  }
}

@media (max-width: 780px) {
	.page-shop .home-page-header img {
	    height: 350px!important;
	    object-fit: cover!important;
	    object-position: center!important;
	    background: #fafafc;
	}
	.page-shop .home-page-headerinner .home-page-header-text {
	    top: 47%;
	}
	.shopc {
	    margin-bottom: 2em;
	}
	.page-access-card-lanyard .home-page-header img {
    	height: 326px!important;
	}
	.page-access-card-lanyard .home-page-headerinner .home-page-header-text {
	    top: 50%;
	}
}

@media screen and (max-width: 767px) { 
    .product-wrap-inner {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .home-page-header-text1 {
        display: none;
    }
    .home-page-header-image2 {
        margin-top:0;
    }
    
    .home-page-slide.container .v_col-md-6 {
      width: 100%;
      text-align: center;
	}
	.v_msg {
	  width: 100%;
	}
	.home-page-slide.container .v_col-md-6_1 {
	  width: 100%;
	  text-align: center;
	}
 	.popupwrap {
	    width: 100% !important;
	    max-width: 511px !important;
	    height: auto;
	    left: 0 !important;
	    right: 0 !important;
	}
	.popupwrap {
		box-sizing: border-box;
	}
	.popupwrap-rado label {
	    display: block;
	}
	.product-wrap-inner.product-wrap-innerone {
	    position: relative;
	}
	.popupwrap-products-inner {
	    display: block;
	}
	.popupwrap-products-right a {
		left: 0;
	    margin: unset;
	    margin-bottom: 2em;
	}
    
}

@media (max-width: 600px) {
	.page-government .home-page-header-image img {
	    height: 350px !important;
	}
	.page-government .home-page-header-text {
	    top: 42%;
	}
}

@media (max-width: 550px) {
	.page-shop .home-page-header img {
    	height: 250px!important;
	}
}

@media (max-width: 522px) {
    .home-page-hiw-in {
      width: 100%;
    }
}

@media (max-width: 430px) {
	.page-shop .home-page-header img {
	    height: 250px!important;
	    visibility: hidden;
	}
	.page-shop .home-page-header {
	    height: 250px!important;
	    background: #f7faff;
	}
	.page-template-shop h2 {
	    font-size: 30px;
	}
	.page-access-card-lanyard .home-page-header img,
	.page-government .home-page-header-image img  {
	    visibility: hidden;
	}
	.page-access-card-lanyard .home-page-header-image {
	    background: #fbfbfd;
	}
	.home-page-header.home-page-headerinner {
	    background: #fafafa;
	}
	.page-government .home-page-headerinner {
	    background: #fafafa;
	}

}
